@import url("https://fonts.googleapis.com/css2?family=Instrument+Serif:ital@0;1&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700&display=swap");
body,
html {
  overflow-x: clip;
  width: 100%;
}

#app {
  padding-top: 0 !important;
}
#app #bbj-needles #mv {
  padding-top: 80px;
}
@media screen and (max-width: 767px) {
  #app #bbj-needles #mv {
    padding-top: 50px;
  }
}
#app #bbj-needles #story,
#app #bbj-needles #information {
  height: calc(100svh - 80px);
}
@media screen and (max-width: 767px) {
  #app #bbj-needles #story,
  #app #bbj-needles #information {
    height: calc(100svh - 50px);
  }
}

#app:has(.header-with-info) #bbj-needles #mv {
  padding-top: 110px;
}
@media screen and (max-width: 767px) {
  #app:has(.header-with-info) #bbj-needles #mv {
    padding-top: 98px;
  }
}

#bbj-needles {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  padding: 0 !important;
  height: auto;
}
#bbj-needles .pc-only {
  display: block !important;
}
@media screen and (max-width: 767px) {
  #bbj-needles .pc-only {
    display: none !important;
  }
}
#bbj-needles .sp-only {
  display: none !important;
}
@media screen and (max-width: 767px) {
  #bbj-needles .sp-only {
    display: block !important;
  }
}
#bbj-needles {
  /* --------------------------------------------------
   fade
  -------------------------------------------------- */
}
#bbj-needles .fadeIn {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s, -webkit-transform 0.8s;
}
#bbj-needles .fadeIn.active {
  opacity: 1;
}
#bbj-needles .fadeUp {
  opacity: 0;
  -webkit-transform: translate(0, 30px);
          transform: translate(0, 30px);
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s, -webkit-transform 0.8s;
}
#bbj-needles .fadeUp.active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
#bbj-needles .fadeDown {
  opacity: 0;
  -webkit-transform: translate(0, -30px);
          transform: translate(0, -30px);
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s, -webkit-transform 0.8s;
}
#bbj-needles .fadeDown.active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
#bbj-needles .fadeRight {
  opacity: 0;
  -webkit-transform: translate(-30px, 0px);
          transform: translate(-30px, 0px);
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s, -webkit-transform 0.8s;
}
#bbj-needles .fadeRight.active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
#bbj-needles .fadeLeft {
  opacity: 0;
  -webkit-transform: translate(-30px, 0px);
          transform: translate(-30px, 0px);
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s, -webkit-transform 0.8s;
}
#bbj-needles .fadeLeft.active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
#bbj-needles img {
  max-width: 100%;
}
#bbj-needles h2 {
  margin: 0 auto;
}
#bbj-needles #mv {
  background-color: #000;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  height: 100svh;
}
#bbj-needles #mv video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#bbj-needles #mv h1 {
  position: absolute;
  width: 100%;
  padding: 0 10px;
  max-width: 646px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
}
#bbj-needles #mv h1 img {
  width: 100%;
}
#bbj-needles #mv .mv_scroll {
  position: absolute;
  bottom: min(88px, 10%);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
  -webkit-animation: mvScrollBlink 1.5s ease-in-out infinite;
          animation: mvScrollBlink 1.5s ease-in-out infinite;
}
@-webkit-keyframes mvScrollBlink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0.1;
  }
}
@keyframes mvScrollBlink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0.1;
  }
}
#bbj-needles .bg_wrap {
  background-color: #000;
  position: relative;
}
#bbj-needles #story {
  position: relative;
  z-index: 1;
  height: 100svh;
  background-color: #000;
}
#bbj-needles #story .story_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  z-index: 1;
}
#bbj-needles #story .img_gra {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0.8;
  background: -webkit-gradient(linear, left top, right top, from(#000), color-stop(11%, #000), color-stop(44%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(left, #000 0%, #000 11%, rgba(0, 0, 0, 0) 44%);
  background: linear-gradient(to right, #000 0%, #000 11%, rgba(0, 0, 0, 0) 44%);
}
#bbj-needles #story .txt_box {
  position: relative;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  z-index: 3;
  padding-top: 105px;
  padding-left: 123px;
  width: 559px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #story .txt_box {
    padding-top: 47px;
    padding-inline: 0px;
    width: 100%;
  }
}
#bbj-needles #story .txt_box img {
  display: block;
  width: auto;
  margin: 0 auto 52px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #story .txt_box img {
    margin: 0 auto 46px;
    height: 29px;
  }
}
#bbj-needles #story .txt_box .txt {
  color: #fff;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  font-size: 14px;
  letter-spacing: 0.3em;
  line-height: 2;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  #bbj-needles #story .txt_box .txt {
    font-size: clamp(10px, 3.33333333vw, 13px);
    line-height: 1.8;
    margin: auto;
  }
}
#bbj-needles #story .txt_box .txt .up {
  margin-top: -0.5em;
}
#bbj-needles #story .txt_box .txt .number {
  margin-bottom: 4px;
  text-align: center;
}
#bbj-needles #story .txt_box .txt .number span {
  text-combine-upright: all;
  margin: 2px auto;
}
#bbj-needles #story .txt_box .txt .line {
  letter-spacing: -1.5px;
}
#bbj-needles #story .txt_box .txt .large {
  font-size: 17px;
  margin-left: 20px;
  display: block;
}
@media screen and (max-width: 767px) {
  #bbj-needles #story .txt_box .txt .large {
    font-size: clamp(10px, 4.102564102vw, 16px);
    margin-left: 10px;
  }
}
#bbj-needles .carousel_wrap {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  overflow: hidden;
  background-color: #000;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
}
@media screen and (max-width: 767px) {
  #bbj-needles .carousel_wrap.pt50 {
    padding-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles .carousel_wrap.pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  #bbj-needles .carousel_wrap.sp {
    display: none;
  }
}
#bbj-needles .carousel_wrap.is-ready.normal {
  -webkit-animation: carousel-left 25s linear infinite;
          animation: carousel-left 25s linear infinite;
}
@media screen and (max-width: 767px) {
  #bbj-needles .carousel_wrap.is-ready.normal {
    -webkit-animation-duration: 15s;
            animation-duration: 15s;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles .carousel_wrap.is-ready.reverse {
    -webkit-animation: carousel-right 15s linear infinite;
            animation: carousel-right 15s linear infinite;
  }
}
#bbj-needles .carousel_wrap .carousel {
  margin: 160px 0;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: unset;
  height: 240px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  gap: 0px;
}
@media screen and (max-width: 767px) {
  #bbj-needles .carousel_wrap .carousel {
    margin: 30px 0;
    height: 162px;
  }
}
#bbj-needles .carousel_wrap .carousel img {
  height: 100%;
  width: auto;
  display: block;
}
#bbj-needles .carousel_wrap .carousel .carousel_icon {
  margin: 0 58px;
  height: auto;
}
@media screen and (max-width: 767px) {
  #bbj-needles .carousel_wrap .carousel .carousel_icon {
    width: 37px;
    margin: 0 40px;
  }
}
@-webkit-keyframes carousel-left {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@keyframes carousel-left {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@-webkit-keyframes carousel-right {
  from {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes carousel-right {
  from {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@media screen and (max-width: 767px) {
  @-webkit-keyframes carousel-left {
    from {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    to {
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
    }
  }
  @keyframes carousel-left {
    from {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    to {
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
    }
  }
  @-webkit-keyframes carousel-right {
    from {
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
    }
    to {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
  }
  @keyframes carousel-right {
    from {
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
    }
    to {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
  }
}
#bbj-needles #movie {
  background-color: #000;
  position: relative;
  padding: 0px 40px 220px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie {
    padding: 50px 20px 100px;
  }
}
#bbj-needles #movie .ttl_img {
  margin: auto;
  display: block;
  margin-bottom: 66px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie .ttl_img {
    height: 27px;
    margin-bottom: 33px;
  }
}
#bbj-needles #movie .movie_wrap {
  max-width: 1024px;
  margin: auto;
  overflow: hidden;
  position: relative;
}
#bbj-needles #movie .movie_wrap .movie_thumb {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform-origin: center;
          transform-origin: center;
}
#bbj-needles #movie .movie_wrap .play_button {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform-origin: center;
          transform-origin: center;
}
#bbj-needles #movie .movie_wrap .play_button span::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 11px solid #fff;
  margin-left: 3px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (hover: hover) {
  #bbj-needles #movie .movie_wrap:hover {
    cursor: pointer;
  }
  #bbj-needles #movie .movie_wrap:hover .movie_thumb {
    opacity: 0.8;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  #bbj-needles #movie .movie_wrap:hover .play_button {
    border: 1px solid #9747ff;
    color: #9747ff;
    -webkit-transform: translate(-50%, -50%) scale(1.1);
            transform: translate(-50%, -50%) scale(1.1);
  }
  #bbj-needles #movie .movie_wrap:hover span::after {
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 11px solid #9747ff;
  }
}
#bbj-needles #movie_modal {
  background-color: #000;
  position: fixed;
  z-index: 9999;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  padding: 0 40px;
  width: 100dvw;
  height: 100svh;
  top: 0;
  left: 0;
  display: none;
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal {
    padding: 0;
  }
}
#bbj-needles #movie_modal .modal_inner {
  width: 100%;
  max-width: 1057px;
  position: relative;
}
#bbj-needles #movie_modal .modal_inner .close {
  position: absolute;
  right: 0;
  left: auto;
  top: -60px;
  background: transparent;
  border: none;
  padding: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal .modal_inner .close {
    top: -50px;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal .modal_inner .close img {
    width: 50px;
  }
}
#bbj-needles #movie_modal .modal_inner .movie {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
#bbj-needles #movie_modal .modal_inner .movie iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  display: block;
}
#bbj-needles #movie_modal .modal_inner .movie #special_movie {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal .modal_inner .movie #special_movie {
    aspect-ratio: unset;
    height: 100%;
  }
}
#bbj-needles #movie_modal .modal_inner .movie #modal_img {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  display: none;
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal .modal_inner .close {
    position: fixed;
    inset: 0;
    left: auto;
    top: 10px !important;
    right: 10px !important;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal .modal_inner .movie {
    height: 100%;
    padding: 30px 0;
    aspect-ratio: unset;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal.img_modal .modal_inner .close {
    position: fixed;
    inset: 0;
    left: auto;
    top: 10px;
    right: 10px;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal.img_modal .modal_inner .movie {
    overflow: auto;
    aspect-ratio: unset;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #movie_modal.img_modal .modal_inner .movie #modal_img {
    aspect-ratio: unset;
    height: 100svh;
    width: auto;
    max-width: unset;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
    margin: auto;
  }
}
#bbj-needles #item {
  position: relative;
  background-color: #000;
  padding: 0 40px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item {
    padding: 0 20px 50px;
  }
}
#bbj-needles #item .ttl_img {
  display: block;
  width: auto;
  margin: auto;
}
#bbj-needles #item .item_slider {
  width: 100%;
  max-width: 1024px;
  height: 404px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider {
    height: auto;
  }
}
#bbj-needles #item .item_slider .slick-track {
  width: 100%;
}
#bbj-needles #item .item_slider .slick-arrow {
  top: 116px;
  font-size: 10px;
  color: #9747ff;
  z-index: 1;
  width: 8px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .slick-arrow {
    top: 85.2vw;
  }
}
#bbj-needles #item .item_slider .slick-arrow::before, #bbj-needles #item .item_slider .slick-arrow::after {
  content: none;
}
#bbj-needles #item .item_slider .slick-arrow.slick-next {
  left: 90%;
}
@media screen and (min-width: 768px) and (max-width: 1015px) {
  #bbj-needles #item .item_slider .slick-arrow.slick-next {
    left: 93%;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .slick-arrow.slick-next {
    left: 50%;
    -webkit-transform: translate(calc(-50% + 80px), -50%);
            transform: translate(calc(-50% + 80px), -50%);
  }
}
#bbj-needles #item .item_slider .slick-arrow.slick-next::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #9747ff;
}
#bbj-needles #item .item_slider .slick-arrow.slick-prev {
  left: 74.2%;
}
@media screen and (min-width: 768px) and (max-width: 1015px) {
  #bbj-needles #item .item_slider .slick-arrow.slick-prev {
    left: 71%;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .slick-arrow.slick-prev {
    left: 50%;
    -webkit-transform: translate(calc(-50% - 80px), -50%);
            transform: translate(calc(-50% - 80px), -50%);
  }
}
#bbj-needles #item .item_slider .slick-arrow.slick-prev::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 8px solid #9747ff;
}
#bbj-needles #item .item_slider .slick-dots {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  gap: 7px;
  color: #9747ff;
  z-index: 1;
  font-size: 10px;
  bottom: unset;
  top: 115px;
  left: 82.5%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .slick-dots {
    left: 50%;
    top: 85vw;
  }
}
#bbj-needles #item .item_slider .slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
}
#bbj-needles #item .item_slider .slick-dots li button {
  background: #fff;
  border-radius: unset;
  width: 13px;
  height: 2px;
  padding: 0;
}
#bbj-needles #item .item_slider .slick-dots li button::before {
  content: none;
}
#bbj-needles #item .item_slider .slick-dots li.slick-active button {
  background: #9747ff;
}
#bbj-needles #item .item_slider .item_box {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-align-content: flex-start;
      -ms-flex-line-pack: start;
          align-content: flex-start;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .item_box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0px;
  }
}
#bbj-needles #item .item_slider .item_box .item_name {
  font-family: "Goudy Bookletter 1911";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.6;
  text-align: center;
  letter-spacing: 0.2em;
  margin: 26px auto 70px;
  text-transform: uppercase;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .item_box .item_name {
    margin-bottom: 10px;
  }
}
#bbj-needles #item .item_slider .item_box .img_box {
  width: 59%;
  position: relative;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .item_box .img_box {
    width: 100%;
    margin-bottom: 17vw;
  }
}
#bbj-needles #item .item_slider .item_box .img_box .item_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .item_box .img_box .item_img {
    -o-object-fit: contain;
       object-fit: contain;
  }
}
#bbj-needles #item .item_slider .item_box .img_box .plus {
  position: absolute;
  z-index: 1;
  bottom: 10px;
  left: 10px;
  cursor: pointer;
}
#bbj-needles #item .item_slider .item_box .txt_box {
  width: 35%;
  color: #fff;
  position: relative;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .item_box .txt_box {
    width: 100%;
  }
}
#bbj-needles #item .item_slider .item_box .txt_box .item_txt {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.93;
  text-align: justify;
  letter-spacing: 0.05em;
  margin-bottom: 37px;
}
#bbj-needles #item .item_slider .item_box .txt_box .item_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  #bbj-needles #item .item_slider .item_box .txt_box .item_link {
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .item_box .txt_box .item_link {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 4px 10px;
  }
}
#bbj-needles #item .item_slider .item_box .txt_box .item_link a {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .item_box .txt_box .item_link a {
    white-space: nowrap;
    font-size: 13px;
  }
}
#bbj-needles #item .item_slider .item_box .txt_box .item_link a span {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}
@media (hover: hover) {
  #bbj-needles #item .item_slider .item_box .txt_box .item_link a:hover {
    opacity: 1;
  }
  #bbj-needles #item .item_slider .item_box .txt_box .item_link a:hover span {
    opacity: 1;
    color: #9747ff;
  }
}
#bbj-needles #item .item_slider .item_box .txt_box .item_link .ex_link_arrow {
  display: inline-block;
  margin-left: 2px;
}
#bbj-needles #item .item_slider .item_box .txt_box .item_link .price {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 767px) {
  #bbj-needles #item .item_slider .item_box .txt_box .item_link .price {
    font-size: 13px;
  }
}
#bbj-needles #item .item_slider .item_box .txt_box .item_link .price .small {
  font-size: 10px;
}
#bbj-needles #information {
  position: relative;
  z-index: 1;
  height: 100svh;
  background-color: #000;
}
@media screen and (max-width: 767px) {
  #bbj-needles #information {
    padding-top: 50px;
    height: auto !important;
  }
}
#bbj-needles #information .info_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center bottom;
     object-position: center bottom;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #bbj-needles #information .info_bg {
    position: relative;
    height: calc(637px + 40vw);
  }
}
#bbj-needles #information .img_gra {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  background: -webkit-gradient(linear, left top, left bottom, from(#000), color-stop(18%, #000), color-stop(65%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(top, #000 0%, #000 18%, rgba(0, 0, 0, 0) 65%);
  background: linear-gradient(to bottom, #000 0%, #000 18%, rgba(0, 0, 0, 0) 65%);
}
#bbj-needles #information .txt_box {
  position: relative;
  z-index: 3;
  padding-top: 288px;
  padding-right: 288px;
  margin: 0 0 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 767px) {
  #bbj-needles #information .txt_box {
    padding-top: 0px;
    padding-inline: 32px;
    width: 100%;
    position: absolute;
    top: 70px;
  }
}
#bbj-needles #information .txt_box img {
  display: block;
  width: auto;
  margin: 0 auto 44px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #information .txt_box img {
    margin: 0 auto 46px;
    height: 29px;
  }
}
#bbj-needles #information .txt_box .txt1,
#bbj-needles #information .txt_box .txt3 {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: 400;
  font-size: 14px;
  line-height: 2;
  text-align: center;
  letter-spacing: 0.1em;
  color: #ffffff;
}
#bbj-needles #information .txt_box .txt2 {
  font-family: "EB Garamond";
  font-weight: 400;
  font-size: 50px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.03em;
  color: #ffffff;
  margin: 25px auto 16px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #information .txt_box .txt2 {
    margin: 20px auto 16px;
  }
}
#bbj-needles #information .txt_box .txt2 .italic {
  font-style: italic;
  font-size: 30px;
}
#bbj-needles #information .txt_box .txt3 {
  margin-bottom: 28px;
}
#bbj-needles #bottom_link {
  position: relative;
  background-color: #000;
  padding: 100px 40px;
  margin-top: -1px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #bottom_link {
    padding: 80px 20px;
  }
}
#bbj-needles #bottom_link .bottom_link_inner {
  max-width: 745px;
  margin: auto;
  border-top: 2px solid #9747ff;
  border-bottom: 2px solid #9747ff;
  padding: 55px 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  #bbj-needles #bottom_link .bottom_link_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    padding: 45px 20px;
  }
}
@media screen and (max-width: 767px) {
  #bbj-needles #bottom_link .bottom_link_inner .logo {
    width: 100%;
  }
}
#bbj-needles #bottom_link .bottom_link_inner a span {
  text-decoration: underline;
  color: #fff;
  font-family: "Zen Kaku Gothic Antique";
  font-weight: 400;
  font-size: 19px;
  line-height: 1.47;
  letter-spacing: 0.1em;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}
@media screen and (max-width: 767px) {
  #bbj-needles #bottom_link .bottom_link_inner a span {
    font-size: 14px;
  }
}
@media (hover: hover) {
  #bbj-needles #bottom_link .bottom_link_inner a:hover {
    opacity: 1;
  }
  #bbj-needles #bottom_link .bottom_link_inner a:hover span {
    opacity: 1;
    color: #9747ff;
  }
}